=== debian/control ===
Source: ttf-gfs-olga
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Faidon Liambotis <paravoid@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.greekfontsociety.gr/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-gfs-olga
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-gfs-olga

Package: ttf-gfs-olga
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: ancient Greek oblique font revival (companion to GFS Didot)
 In Greece the terms italic and oblique have the same meaning since
 they are borrowed from the latin typographic practice without any
 real historical equivalent in Greek history. Until the end of the
 19th century Greek typefaces were cut and cast independently, not as
 members of a typefamily. The mechanisation of typecutting allowed the
 transformation of upright Greek typefaces to oblique designs.
 Nonetheless, the typesetting practice of a cursive Greek font to
 complement an upright one did not survive the 19th century. The
 experimental font GFS Olga (1995) attempts to revive this lost
 tradition. The typeface was designed and digitised by George
 Matthiopoulos, based on the historical Porson Greek type (1803) with
 the intention to be the companion of the upright GFS Didot font
 whenever there is a need for an italic alternative.
